# TaskFilePropertyBuilder

interface TaskFilePropertyBuilder : TaskPropertyBuilder

Describes a property of a task that contains zero or more files.

#### Since

3.1

#### Inheritors

TaskInputFilePropertyBuilder
TaskOutputFilePropertyBuilder

## Functions

withPropertyName
Link copied to clipboard
abstract fun withPropertyName(propertyName: String): TaskFilePropertyBuilder
Sets the name for this property.